{
  "navigationBarTitleText": "推荐开源项目",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-form": "/uni_modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/uni_modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uni_modules/uview-ui/components/u-input/u-input",
    "u-radio-group": "/uni_modules/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uni_modules/uview-ui/components/u-radio/u-radio",
    "u-textarea": "/uni_modules/uview-ui/components/u-textarea/u-textarea",
    "jade-image-upload": "/uni_modules/jade-image-upload/components/jade-image-upload/jade-image-upload",
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button"
  }
}